Charles Roper wrote:
> Hi Larry,
> 
> You need to let us know what version of Ruby you're using. Type ruby
> -v at the command line and paste the results back here.
> 
> Charles

Thanks Charles,

I'm running version 1.8.6

Thanks for catching the bug.

Larry.
-- 
Posted via http://www.ruby-forum.com/.